Jump to content
Sign in to follow this  
securesteven1

ERROR IN ADMIN after installing SEC v2.2

Recommended Posts

Another great contribution by Linda. I have the following error message after install when i navigate to the admin section.

 

Fatal error: Failed opening required 'includes/database_tables.php' (include_path='.:/php/includes:/usr/share/php') in /home/virtual/site21/fst/var/www/html/catalog/admin/includes/application_top.php on line 50

 

Any ideas as to what would be causing this error?

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×